<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="prev_event_name">af_first_time_account_login_failure</string>
    <long name="prev_event_timestamp" value="1775281766467" />
    <int name="appsFlyerInAppEventCount" value="74" />
    <string name="afUninstallToken">eBUxxPpERTykOQAmGp3McU:APA91bFMfL-BTmcr6UFvV2Gom1y8T1p5jK9CTvnFFqABOo4qTEIifZ1B58bL_ZYzfnniqvepn8blN7EEM5lJJssHB-WH0RG4WH5oUznl6hBDBh58_VFXs0g</string>
    <long name="prev_session_dur" value="7156" />
    <boolean name="ddl_sent" value="true" />
    <long name="af_rc_max_age" value="86400" />
    <string name="sentSuccessfully">true</string>
    <int name="versionCode" value="31" />
    <string name="af_remote_config">eyJmZWF0dXJlcyI6e30sInZlciI6ImRlZmF1bHQudjEuMTYzNzE0OTUyOSJ9</string>
    <boolean name="sentRegisterRequestToAF" value="true" />
    <string name="savedProperties">{&quot;uid&quot;:&quot;1775274494293-6206149339826387427&quot;,&quot;logLevel&quot;:&quot;0&quot;}</string>
    <string name="AF_INSTALLATION">1775274494293-6206149339826387427</string>
    <boolean name="afUninstallToken_queued" value="false" />
    <int name="appsFlyerCount" value="2" />
    <long name="AppsFlyerTimePassedSincePrevLaunch" value="1775274627577" />
    <boolean name="newGPReferrerSent" value="true" />
    <long name="af_rc_timestamp" value="1775274494640" />
    <string name="appsFlyerFirstInstall">2026-04-04_104814+0700</string>
    <long name="afUninstallToken_received_time" value="1775274496568" />
    <string name="attributionId">{&quot;install_time&quot;:&quot;2026-04-04 03:48:15.362&quot;,&quot;af_message&quot;:&quot;organic install&quot;,&quot;af_status&quot;:&quot;Organic&quot;,&quot;is_first_launch&quot;:false}</string>
</map>
